@charset "utf-8";
/*--------------------------------------------------
	Common
--------------------------------------------------*/
.list_reset {
  list-style: none outside none;
}

/*--------------------------------------------------
    Clearfix
--------------------------------------------------*/
.clear {
  clear: both;
}

*:after {
  display: block;
  clear: both;
}

.clearfix, .cont_title_inner, .contents, .contents_top, #localnav .nav, .nav_menu_inner, .main_inner, .grid5, .grid4, .grid3,
section,
ul, dl,
#header {
  zoom: 1;
  /* clearfix IE6, 7 */
}
.clearfix:after, .cont_title_inner:after, .contents:after, .contents_top:after, #localnav .nav:after, .nav_menu_inner:after, .main_inner:after, .grid5:after, .grid4:after, .grid3:after,
section:after,
ul:after, dl:after,
#header:after {
  content: "";
  /* clearfix */
}

/*--------------------------------------------------
    変数
--------------------------------------------------*/
/*--------------------------------------------------
	Base
--------------------------------------------------*/
.cont_title_inner, .contents, .contents_inner, .nav_menu_inner {
  width: 960px;
  margin: 0 auto;
}

.const_museum {
  background: #EEEEEB;
}

.bread_wrap {
  background: #FFF;
}

/*--------------------------------------------------
	Module
--------------------------------------------------*/
.cont_title {
  position: relative;
  background: #555;
}

#logo {
  float: left;
  padding: 8px 0 0;
}

.cont_ctg {
  padding-bottom: 15px;
}
.hashi .cont_ctg {
  border-color: #45938B;
}
.kousou .cont_ctg {
  border-color: #BA4762;
}
.kuukan .cont_ctg {
  border-color: #3B5DB8;
}
.tunnel .cont_ctg {
  border-color: #934F8D;
}
.dam .cont_ctg {
  border-color: #95A208;
}

.cont_h {
  margin-bottom: 30px;
  padding-bottom: 10px;
  border-bottom: 3px solid #CCC;
}
.hashi .cont_h {
  border-color: #45938B;
}
.kousou .cont_h {
  border-color: #BA4762;
}
.kuukan .cont_h {
  border-color: #3B5DB8;
}
.tunnel .cont_h {
  border-color: #934F8D;
}
.dam .cont_h {
  border-color: #95A208;
}

.contents {
  padding: 106px 0 20px;
}
#top .contents {
  width: 100%;
  padding: 74px 0 0;
}
#home_cm .contents {
  width: 100%;
  padding: 0;
}
#photo_list .contents {
  padding-top: 50px;
}

.contents_inner {
  position: relative;
  overflow: hidden;
}

.lead {
  position: absolute;
  left: 0;
  top: 0;
  width: 300px;
  height: 100%;
  background: rgba(238, 238, 235, 0.8);
}
#home_cm .lead {
  position: static;
  width: 100%;
  height: auto;
  background: #DEDED9;
}
.lead > h1 {
  margin: 50px 0 15px;
}
.lead > p {
  padding: 0 30px;
  font-size: 107.7%;
}
#home_cm .lead > p {
  padding: 20px 0;
  text-align: center;
}

.contents_top {
  margin-right: -5px;
  padding: 20px 0 0;
}
.contents_top > li {
  float: left;
  width: 188px;
  margin-right: 5px;
}
.contents_top > li > a {
  -moz-transition: opacity 0.2s ease;
  -o-transition: opacity 0.2s ease;
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
}
.contents_top > li > a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}
.contents_top > li > ul {
  padding: 20px 0;
}
.contents_top > li > ul > li {
  border-bottom: 1px dotted rgba(0, 0, 0, 0.2);
}
.contents_top > li > ul > li:first-child {
  border-top: 1px dotted rgba(0, 0, 0, 0.2);
}
.contents_top > li > ul > li > a {
  position: relative;
  display: block;
  padding: 4px 8px 2px 30px;
  color: #333;
  font-weight: bold;
  line-height: 1.5;
  text-decoration: none;
}
.contents_top > li > ul > li > a:before {
  content: "";
  position: absolute;
  top: 6px;
  left: 15px;
  display: block;
  width: 12px;
  height: 12px;
  background-repeat: no-repeat;
  background-position: 0 -12px;
}
.contents_top > li > ul > li > a:hover {
  background: rgba(255, 255, 255, 0.7);
}
.contents_top > li.top_nav_hashi {
  background-color: rgba(69, 147, 139, 0.2);
}
.contents_top > li.top_nav_hashi > ul > li > a:before {
  background-image: url(/gallery/const_museum/images/icon_arrow_hashi_menu_top.png);
}
.contents_top > li.top_nav_kousou {
  background-color: rgba(186, 71, 98, 0.2);
}
.contents_top > li.top_nav_kousou > ul > li > a:before {
  background-image: url(/gallery/const_museum/images/icon_arrow_kousou_menu_top.png);
}
.contents_top > li.top_nav_kuukan {
  background-color: rgba(59, 93, 184, 0.2);
}
.contents_top > li.top_nav_kuukan > ul > li > a:before {
  background-image: url(/gallery/const_museum/images/icon_arrow_kuukan_menu_top.png);
}
.contents_top > li.top_nav_tunnel {
  background-color: rgba(147, 79, 141, 0.2);
}
.contents_top > li.top_nav_tunnel > ul > li > a:before {
  background-image: url(/gallery/const_museum/images/icon_arrow_tunnel_menu_top.png);
}
.contents_top > li.top_nav_dam {
  background-color: rgba(149, 162, 8, 0.2);
}
.contents_top > li.top_nav_dam > ul > li > a:before {
  background-image: url(/gallery/const_museum/images/icon_arrow_dam_menu_top.png);
}

.contents_nav_wrap {
  position: absolute;
  left: 0;
  bottom: 20px;
  width: 100%;
}

.contents_nav {
  width: 816px;
  margin: 0 auto;
  padding: 7px;
  background: #EEEEEB;
  -moz-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15);
}
.dam .contents_nav {
  width: 612px;
}
.contents_nav > li {
  float: left;
  width: 196px;
  padding: 2px 4px;
}
.contents_nav > li > a {
  display: block;
  padding: 20px 0 17px;
  color: #FFF;
  font-size: 123.1%;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  line-height: 1.1;
  -moz-transition: opacity 0.2s ease;
  -o-transition: opacity 0.2s ease;
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}
.contents_nav > li > a:before {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 14px;
  height: 14px;
  margin: 0 7px 0 0;
  vertical-align: top;
  -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}
.hashi .contents_nav > li > a:before {
  content: url(/gallery/const_museum/images/icon_arrow_hashi_menu_w.png);
}
.kousou .contents_nav > li > a:before {
  content: url(/gallery/const_museum/images/icon_arrow_kousou_menu_w.png);
}
.kuukan .contents_nav > li > a:before {
  content: url(/gallery/const_museum/images/icon_arrow_kuukan_menu_w.png);
}
.tunnel .contents_nav > li > a:before {
  content: url(/gallery/const_museum/images/icon_arrow_tunnel_menu_w.png);
}
.dam .contents_nav > li > a:before {
  content: url(/gallery/const_museum/images/icon_arrow_dam_menu_w.png);
}
.contents_nav > li > a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}
.hashi .contents_nav > li > a {
  background-image: url(/gallery/const_museum/images/btn_top_base_hashi.png);
}
.kousou .contents_nav > li > a {
  background-image: url(/gallery/const_museum/images/btn_top_base_kousou.png);
}
.kuukan .contents_nav > li > a {
  background-image: url(/gallery/const_museum/images/btn_top_base_kuukan.png);
}
.tunnel .contents_nav > li > a {
  background-image: url(/gallery/const_museum/images/btn_top_base_tunnel.png);
}
.dam .contents_nav > li > a {
  background-image: url(/gallery/const_museum/images/btn_top_base_dam.png);
}
#home_cm .contents_nav {
  left: auto;
  float: none;
  width: 100%;
  margin-right: -5px;
}
#home_cm .contents_nav > li {
  left: auto;
  width: 188px;
  margin-right: 5px;
  margin-left: 0;
}
#home_cm .contents_nav > li > a:before {
  display: none;
}

.link_photo_list {
  margin: 15px 0 3px;
  text-align: right;
}
.link_photo_list > a {
  position: relative;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding-left: 1.1em;
  font-size: 76.9%;
  text-decoration: none;
}
.link_photo_list > a:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "●";
  color: #666;
}

.btn_top_contents {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  position: absolute;
  right: 63px;
  bottom: 120px;
  background: #EEEEEB;
  overflow: hidden;
  -moz-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.2);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.btn_top_contents > a {
  display: block;
  padding: 5px;
  color: #FFF;
  font-size: 115.4%;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  -moz-transition: opacity 0.2s ease;
  -o-transition: opacity 0.2s ease;
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
}
.btn_top_contents > a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}

.cap {
  margin-top: 5px;
  padding-left: 12px;
  position: relative;
  color: #333;
  line-height: 1.4;
}
.cap:before {
  position: absolute;
  top: 3px;
  left: 0;
  content: '';
  width: 5px;
  height: 14px;
}
.hashi .cap:before {
  background-color: #45938B;
}
.kousou .cap:before {
  background-color: #BA4762;
}
.kuukan .cap:before {
  background-color: #3B5DB8;
}
.tunnel .cap:before {
  background-color: #934F8D;
}
.dam .cap:before {
  background-color: #95A208;
}
.column .cap {
  width: 150px;
  margin-top: 0;
  padding: 5px;
  color: #FFF;
  font-weight: bold;
  font-size: 12px;
}
.column .cap:before {
  display: none;
}
.hashi .column .cap {
  background-color: #45938B;
}
.kousou .column .cap {
  background-color: #BA4762;
}
.kuukan .column .cap {
  background-color: #3B5DB8;
}
.tunnel .column .cap {
  background-color: #934F8D;
}
.dam .column .cap {
  background-color: #95A208;
}

/* 全体幅 */
/* カラム左margin */
/* 全体幅 */
/* カラム左margin */
/*--------------------------------------------------
	Navigation
--------------------------------------------------*/
#localnav {
  float: right;
  width: 595px;
  padding-top: 9px;
}
#localnav .nav {
  margin-right: -5px;
}
#localnav .nav > li {
  width: 115px;
  margin-right: 5px;
  float: left;
}
#localnav .nav > li > a {
  display: block;
  padding: 9px 0;
  background: #fff;
  text-align: center;
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px;
  border-radius: 3px 3px 0 0;
}
#localnav .nav > li > a > img {
  -moz-transition: opacity 0.2s ease;
  -o-transition: opacity 0.2s ease;
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
}
#localnav .nav > li > a:hover > img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3;
}
#localnav .nav > li.current > a {
  position: relative;
  z-index: 3;
}
#localnav .nav > li.current > a:hover > img {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
.hashi #localnav .nav > li.current > a {
  background: #45938B;
}
.kousou #localnav .nav > li.current > a {
  background: #BA4762;
}
.kuukan #localnav .nav > li.current > a {
  background: #3B5DB8;
}
.tunnel #localnav .nav > li.current > a {
  background: #934F8D;
}
.dam #localnav .nav > li.current > a {
  background: #95A208;
}

.nav_menu {
  position: absolute;
  top: 50px;
  left: 0;
  width: 100%;
  background: #DEDED9;
  border-style: solid;
  border-top-width: 12px;
  -moz-box-shadow: 0 0 1px 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 1px 2px rgba(0, 0, 0, 0.1);
  z-index: 2;
}
.hashi .nav_menu {
  border-color: #45938B;
}
.kousou .nav_menu {
  border-color: #BA4762;
}
.kuukan .nav_menu {
  border-color: #3B5DB8;
}
.tunnel .nav_menu {
  border-color: #934F8D;
}
.dam .nav_menu {
  border-color: #95A208;
}

.nav_menu_inner {
  position: relative;
  padding: 12px 0;
  overflow: hidden;
}
.nav_menu_inner > ul {
  position: relative;
  left: 50%;
  float: left;
}
.nav_menu_inner > ul > li {
  position: relative;
  left: -50%;
  float: left;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-right: 5px;
  padding: 3px 18px;
  border-right: 1px solid #CFCFC8;
  font-size: 123.1%;
  vertical-align: bottom;
}
.nav_menu_inner > ul > li:first-child {
  border-left: 1px solid #CFCFC8;
}
.nav_menu_inner > ul > li > a {
  position: relative;
  display: block;
  padding: 3px 10px 2px 30px;
  text-decoration: none;
  font-weight: bold;
  color: #333;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.nav_menu_inner > ul > li > a:before {
  position: absolute;
  top: 8px;
  left: 10px;
  content: "";
  display: block;
  width: 14px;
  height: 14px;
  background-repeat: no-repeat;
  background-position: 0 0;
}
.hashi .nav_menu_inner > ul > li > a:before {
  background-image: url(/gallery/const_museum/images/icon_arrow_hashi_menu.png);
}
.kousou .nav_menu_inner > ul > li > a:before {
  background-image: url(/gallery/const_museum/images/icon_arrow_kousou_menu.png);
}
.kuukan .nav_menu_inner > ul > li > a:before {
  background-image: url(/gallery/const_museum/images/icon_arrow_kuukan_menu.png);
}
.tunnel .nav_menu_inner > ul > li > a:before {
  background-image: url(/gallery/const_museum/images/icon_arrow_tunnel_menu.png);
}
.dam .nav_menu_inner > ul > li > a:before {
  background-image: url(/gallery/const_museum/images/icon_arrow_dam_menu.png);
}
.nav_menu_inner > ul > li > a:hover {
  background: #FFF;
}
.nav_menu_inner > ul > li.current > a {
  background: #FFF;
}
.hashi .nav_menu_inner > ul > li.current > a {
  color: #45938B;
}
.kousou .nav_menu_inner > ul > li.current > a {
  color: #BA4762;
}
.kuukan .nav_menu_inner > ul > li.current > a {
  color: #3B5DB8;
}
.tunnel .nav_menu_inner > ul > li.current > a {
  color: #934F8D;
}
.dam .nav_menu_inner > ul > li.current > a {
  color: #95A208;
}
.nav_menu_inner > ul > li.current > a:before {
  background-position: 0 -14px;
}

.main_cont_nav_wrap {
  overflow: hidden;
  margin-bottom: 40px;
}

.main_cont_nav {
  position: relative;
  left: 50%;
  float: left;
}
.main_cont_nav > li {
  position: relative;
  left: -50%;
  float: left;
  width: 200px;
  margin: 2px;
}
.main_cont_nav > li > a {
  display: block;
  padding: 8px 0;
  background-color: #fff;
  font-size: 123.1%;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.hashi .main_cont_nav > li > a {
  color: #45938B;
}
.kousou .main_cont_nav > li > a {
  color: #BA4762;
}
.kuukan .main_cont_nav > li > a {
  color: #3B5DB8;
}
.tunnel .main_cont_nav > li > a {
  color: #934F8D;
}
.dam .main_cont_nav > li > a {
  color: #95A208;
}
.main_cont_nav > li > a:hover {
  color: #fff;
}
.hashi .main_cont_nav > li > a:hover {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1OTM4YiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzNiN2U3NyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #45938b), color-stop(100%, #3b7e77));
  background-image: -moz-linear-gradient(#45938b, #3b7e77);
  background-image: -webkit-linear-gradient(#45938b, #3b7e77);
  background-image: linear-gradient(#45938b, #3b7e77);
}
.kousou .main_cont_nav > li > a:hover {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JhNDc2MiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2E1M2U1NiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ba4762), color-stop(100%, #a53e56));
  background-image: -moz-linear-gradient(#ba4762, #a53e56);
  background-image: -webkit-linear-gradient(#ba4762, #a53e56);
  background-image: linear-gradient(#ba4762, #a53e56);
}
.kuukan .main_cont_nav > li > a:hover {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNiNWRiOCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzM0NTFhMSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3b5db8), color-stop(100%, #3451a1));
  background-image: -moz-linear-gradient(#3b5db8, #3451a1);
  background-image: -webkit-linear-gradient(#3b5db8, #3451a1);
  background-image: linear-gradient(#3b5db8, #3451a1);
}
.tunnel .main_cont_nav > li > a:hover {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkzNGY4ZCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzdmNDQ3YSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #934f8d), color-stop(100%, #7f447a));
  background-image: -moz-linear-gradient(#934f8d, #7f447a);
  background-image: -webkit-linear-gradient(#934f8d, #7f447a);
  background-image: linear-gradient(#934f8d, #7f447a);
}
.dam .main_cont_nav > li > a:hover {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk1YTIwOCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzdhODUwNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #95a208), color-stop(100%, #7a8507));
  background-image: -moz-linear-gradient(#95a208, #7a8507);
  background-image: -webkit-linear-gradient(#95a208, #7a8507);
  background-image: linear-gradient(#95a208, #7a8507);
}
.main_cont_nav > li.current > a {
  color: #fff;
}
.hashi .main_cont_nav > li.current > a {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1OTM4YiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzNiN2U3NyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #45938b), color-stop(100%, #3b7e77));
  background-image: -moz-linear-gradient(#45938b, #3b7e77);
  background-image: -webkit-linear-gradient(#45938b, #3b7e77);
  background-image: linear-gradient(#45938b, #3b7e77);
  -moz-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
}
.kousou .main_cont_nav > li.current > a {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JhNDc2MiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2E1M2U1NiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ba4762), color-stop(100%, #a53e56));
  background-image: -moz-linear-gradient(#ba4762, #a53e56);
  background-image: -webkit-linear-gradient(#ba4762, #a53e56);
  background-image: linear-gradient(#ba4762, #a53e56);
  -moz-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
}
.kuukan .main_cont_nav > li.current > a {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNiNWRiOCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzM0NTFhMSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3b5db8), color-stop(100%, #3451a1));
  background-image: -moz-linear-gradient(#3b5db8, #3451a1);
  background-image: -webkit-linear-gradient(#3b5db8, #3451a1);
  background-image: linear-gradient(#3b5db8, #3451a1);
  -moz-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
}
.tunnel .main_cont_nav > li.current > a {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkzNGY4ZCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzdmNDQ3YSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #934f8d), color-stop(100%, #7f447a));
  background-image: -moz-linear-gradient(#934f8d, #7f447a);
  background-image: -webkit-linear-gradient(#934f8d, #7f447a);
  background-image: linear-gradient(#934f8d, #7f447a);
  -moz-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
}
.dam .main_cont_nav > li.current > a {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk1YTIwOCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzdhODUwNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #95a208), color-stop(100%, #7a8507));
  background-image: -moz-linear-gradient(#95a208, #7a8507);
  background-image: -webkit-linear-gradient(#95a208, #7a8507);
  background-image: linear-gradient(#95a208, #7a8507);
  -moz-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
}

/*--------------------------------------------------
	Elements
--------------------------------------------------*/
/*hero*/
#hero {
  position: relative;
  width: 100%;
  z-index: 2;
}

/* slider */
.main_inner {
  margin: 0 70px 20px;
}
#origin .main_inner {
  margin: 0 0 20px;
  padding: 20px 50px;
  background: #DEDED9;
}

.main_side {
  float: left;
  width: 250px;
  margin-right: 20px;
}

#main_nav > a {
  position: relative;
  display: block;
  margin-bottom: 1px;
  padding: 15px 20px;
  background: #FFF;
  text-decoration: none;
  color: #333;
  line-height: 1.3;
}
#main_nav > a:after {
  position: absolute;
  top: 15px;
  right: -13px;
  display: none;
  width: 0;
  height: 0;
  content: "";
  border-style: solid;
  border-width: 8.5px 0 8.5px 13px;
  border-color: transparent transparent transparent #CCC;
}
#main_nav > a:hover {
  color: #FFF;
  font-weight: bold;
}
.hashi #main_nav > a:hover {
  background-color: #45938B;
}
.kousou #main_nav > a:hover {
  background-color: #BA4762;
}
.kuukan #main_nav > a:hover {
  background-color: #3B5DB8;
}
.tunnel #main_nav > a:hover {
  background-color: #934F8D;
}
.dam #main_nav > a:hover {
  background-color: #95A208;
}
#main_nav > a.active {
  color: #FFF;
  font-weight: bold;
}
#main_nav > a.active:after {
  display: block;
}
.hashi #main_nav > a.active:after {
  border-left-color: #45938B;
}
.kousou #main_nav > a.active:after {
  border-left-color: #BA4762;
}
.kuukan #main_nav > a.active:after {
  border-left-color: #3B5DB8;
}
.tunnel #main_nav > a.active:after {
  border-left-color: #934F8D;
}
.dam #main_nav > a.active:after {
  border-left-color: #95A208;
}
.hashi #main_nav > a.active {
  background-color: #45938B;
}
.kousou #main_nav > a.active {
  background-color: #BA4762;
}
.kuukan #main_nav > a.active {
  background-color: #3B5DB8;
}
.tunnel #main_nav > a.active {
  background-color: #934F8D;
}
.dam #main_nav > a.active {
  background-color: #95A208;
}

.main_body_wrap {
  float: left;
  width: 590px;
  background: #FFF;
  overflow: hidden;
}

.main_body {
  padding: 20px 70px 35px;
}
.main_body > h2 {
  margin: 0 0 10px;
  font-size: 135.7%;
  text-align: center;
}

.main_body_txt {
  margin: 0 0 10px;
  text-align: left;
}

.main_body_fig {
  text-align: center;
}
.main_body_fig > img {
  margin: 0 auto;
}

.bx-wrapper {
  margin-bottom: 0;
}

.bx-wrapper .bx-viewport {
  left: 0;
  border: none;
  background: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.bx-wrapper .bx-prev {
  left: 10px;
  background: url(/gallery/const_museum/images/slider_controls.png) no-repeat 0 -49px;
}
.bx-wrapper .bx-prev:hover {
  background-position: 0 0;
}

.bx-wrapper .bx-next {
  right: 10px;
  background: url(/gallery/const_museum/images/slider_controls.png) no-repeat -58px -49px;
}
.bx-wrapper .bx-next:hover {
  background-position: -58px 0;
}

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  outline: 0;
  width: 48px;
  height: 48px;
}

/*--------------------------------------------------
	List
--------------------------------------------------*/
.photo_list_title {
  margin-bottom: 20px;
  border-bottom: 2px solid #CFCFC8;
  font-size: 138.5%;
  font-weight: bold;
}

.photo_list_conts {
  width: 650px;
  margin: 20px 0 30px 40px;
  color: #666;
}

.photo_list_conts_col1 {
  width: 350px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/*--------------------------------------------------
	Light Box sg
--------------------------------------------------*/
.grid5 {
  margin-right: -35px;
}
.grid5 > li {
  float: left;
  width: 160px;
  margin-right: 35px;
}
#column .grid5 > li {
  position: relative;
  min-height: 135px;
}
#column .grid5 > li img {
  width: 100%;
  height: auto;
}
#gijutsu .grid5 > li .img {
  padding: 5px;
  background: #DEDED9;
}

.grid4 {
  margin-right: -20px;
}
.grid4 > li {
  float: left;
  width: 220px;
  margin-right: 20px;
}

.grid3 {
  margin-right: -10px;
}
.grid3 > .g1 {
  float: left;
  width: 260px;
  margin-right: 10px;
}

.sglb_group {
  margin: 0 10px;
}

.sg_lbox {
  float: left;
  margin: 0 20px 20px 0;
}
.sg_lbox > a {
  text-decoration: none;
}
#main_cm.ohkisa .sg_lbox {
  float: none;
  margin: 0 0 10px;
}

.counter_main {
  counter-reset: cntli;
}
.counter_main > ul > li > a {
  position: relative;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding-left: 30px;
  font-weight: bold;
  color: #333;
}
.counter_main > ul > li > a:hover {
  color: #941d55;
  text-decoration: underline;
}
.counter_main > ul > li > a:before {
  position: absolute;
  top: 0;
  left: 0;
  content: counter(cntli);
  counter-increment: cntli;
  display: block;
  width: 22px;
  padding-top: 2px;
  color: #FFF;
  font-size: 11px;
  text-align: center;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.hashi .counter_main > ul > li > a:before {
  background-color: #45938B;
}
.kousou .counter_main > ul > li > a:before {
  background-color: #BA4762;
}
.kuukan .counter_main > ul > li > a:before {
  background-color: #3B5DB8;
}
.tunnel .counter_main > ul > li > a:before {
  background-color: #934F8D;
}
.dam .counter_main > ul > li > a:before {
  background-color: #95A208;
}

.center {
  text-align: center;
}

.cont_menu > li > a {
  position: relative;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin: 0;
  padding: 15px 15px 13px 30px;
  font-size: 123.1%;
  font-weight: bold;
  color: #FFF;
  text-decoration: none;
  line-height: 1.2;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-transition: opacity 0.2s ease;
  -o-transition: opacity 0.2s ease;
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
}
.hashi .cont_menu > li > a {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1OTM4YiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzNiN2U3NyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #45938b), color-stop(100%, #3b7e77));
  background-image: -moz-linear-gradient(#45938b, #3b7e77);
  background-image: -webkit-linear-gradient(#45938b, #3b7e77);
  background-image: linear-gradient(#45938b, #3b7e77);
  -moz-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
}
.kousou .cont_menu > li > a {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JhNDc2MiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2E1M2U1NiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ba4762), color-stop(100%, #a53e56));
  background-image: -moz-linear-gradient(#ba4762, #a53e56);
  background-image: -webkit-linear-gradient(#ba4762, #a53e56);
  background-image: linear-gradient(#ba4762, #a53e56);
  -moz-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
}
.kuukan .cont_menu > li > a {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNiNWRiOCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzM0NTFhMSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3b5db8), color-stop(100%, #3451a1));
  background-image: -moz-linear-gradient(#3b5db8, #3451a1);
  background-image: -webkit-linear-gradient(#3b5db8, #3451a1);
  background-image: linear-gradient(#3b5db8, #3451a1);
  -moz-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
}
.tunnel .cont_menu > li > a {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkzNGY4ZCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzdmNDQ3YSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #934f8d), color-stop(100%, #7f447a));
  background-image: -moz-linear-gradient(#934f8d, #7f447a);
  background-image: -webkit-linear-gradient(#934f8d, #7f447a);
  background-image: linear-gradient(#934f8d, #7f447a);
  -moz-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
}
.dam .cont_menu > li > a {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk1YTIwOCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzdhODUwNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #95a208), color-stop(100%, #7a8507));
  background-image: -moz-linear-gradient(#95a208, #7a8507);
  background-image: -webkit-linear-gradient(#95a208, #7a8507);
  background-image: linear-gradient(#95a208, #7a8507);
  -moz-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
}
.cont_menu > li > a:before {
  display: block;
  position: absolute;
  top: 17px;
  left: 13px;
  width: 12px;
  height: 12px;
  content: "";
  background: url(/gallery/const_museum/images/icon_arrow_kousou_box.png) no-repeat;
}
.cont_menu > li > a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}

.site_attention {
  padding: 8px 0;
  background: #DEDED9;
  text-align: center;
  font-size: 84.6%;
}
.site_attention > p {
  width: 960px;
  margin: 0 auto;
}
#top .site_attention, #home_cm .site_attention {
  position: relative;
  -moz-box-shadow: 0 -2px 3px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 -2px 3px rgba(0, 0, 0, 0.15);
  box-shadow: 0 -2px 3px rgba(0, 0, 0, 0.15);
  z-index: 2;
}

/*--------------------------------------------------
	Margin
--------------------------------------------------*/
.mb0 {
  margin-bottom: 0px;
}

.mb5 {
  margin-bottom: 5px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb15 {
  margin-bottom: 15px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb25 {
  margin-bottom: 25px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb35 {
  margin-bottom: 35px;
}

.mb40 {
  margin-bottom: 40px;
}

.mt0 {
  margin-top: 0px;
}

.mt5 {
  margin-top: 5px;
}

.mt10 {
  margin-top: 10px;
}

.mt15 {
  margin-top: 15px;
}

.mt20 {
  margin-top: 20px;
}

.mt25 {
  margin-top: 25px;
}

.mt30 {
  margin-top: 30px;
}

.mt35 {
  margin-top: 35px;
}

.mt40 {
  margin-top: 40px;
}
